malloc_allocator.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_cxx::malloc_allocator< typename >

## Namespaces

namespace | __gnu_cxx

## Functions

template<typename _Tp >
bool | __gnu_cxx::operator!= (const malloc_allocator< _Tp > &, const malloc_allocator< _Tp > &)
template<typename _Tp >
bool | __gnu_cxx::operator== (const malloc_allocator< _Tp > &, const malloc_allocator< _Tp > &)

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file malloc_allocator.h.